
PYROS - Evolution #4205
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL

******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management
09/14/2016 11:31 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 11%
Category: Estimated time: 134.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:
Evolution # 4206: * (F) Interface with ETC/IS (Exposure Time Calculator / Image Simulat... Nouveau
Evolution # 4238: * (F) CALIBRATE ALL images (Correct images instrumental noise) Nouveau
  Evolution # 4371: Apply the calibrations in the right function Nouveau
  Evolution # 3674: Integrate VIS images calibration (L1a) and analysis (L1b) modules Nouveau
  Evolution # 4498: (FT) Tests Nouveau
  Evolution # 4502: Créer analyse task when an image has been taken -> give the plan id a... Nouveau
Evolution # 4239: * (F) ANALYSE “alert” images in NRT Nouveau
  Evolution # 3695: Skeleton of analysis Fermé
  Evolution # 3932: Multiple analyses at the same time Fermé
Evolution # 4240: * (F) Read images (one by one, as soon as they are produced) Nouveau
Evolution # 4241: * (F) Emit an alert message (update or new event) Nouveau
Evolution # 4242: * (F) Provide results to scientists (bust advocate) Nouveau
Evolution # 4243: * (F) Analyze “routine” images (if needed) Nouveau
  Evolution # 4373: Implement the analyses Nouveau
  Evolution # 4499: (FT) Tests Nouveau
Evolution # 4244: * (F) Add information to images Header (FITS) Nouveau
Evolution # 4245: * (F) Save analyses results Nouveau
  Evolution # 3927: Send results to FSC Nouveau
Evolution # 4246: * (F) Analyser VIEW: Display Analyses results Nouveau
Evolution # 4298: MODULE Tests Suite Nouveau
Evolution # 4372: Apply the analyses only if it's a GRB Nouveau
Evolution # 4374: Send analyses to FSC Nouveau

History
#1 - 09/14/2016 10:41 pm - Etienne Pallier
- Subject changed from ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management ******* to ******* (M) 09.1.60 - ANALYSER 
(IMAG, SDMN) - Science Data Management

#2 - 09/23/2016 04:01 pm - Etienne Pallier
- Target version deleted (141)
